@import url('//cloud.webtype.com/css/8709e98d-42b0-48e2-9d41-81ec752c3494.css');
@import url('/templates/CNS_3/css/style.css');

html,
body,
#wrapperM0,
#container {
	background: #fff;
	margin: 0;
	width: inherit;
}

#maincontent,
#maininside {
	padding: 0;
	width: inherit;
}

#mainbox {
	font-size: 1em;
}

#utbranding {
	display: none;
}

div[class*="alumni"] .card {
	background: transparent !important;
	border-top: 1px solid #ddd;
}

div[class*="alumni"]:nth-child(even) .card {
	background: #f7e9e1 !important;
}